Service Desk - Feature #1321

Verify Ul changes in all pages and work if ui designs missing [v18]
20/09/2024 07:49 PM - Surender Billa

Status: Deployed in Dev Start date: 20/09/2024
Priority: Normal Due date:

Assignee: Surender Billa % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Dev Envrionment Category: ul
Description

Verify Ul changes in all pages and work if ui designs missing

checking application wise and work if find any changes need

History

#1 - 20/09/2024 07:52 PM - Surender Billa

- Subject changed from Verify Ul changes in all pages and work if ui designs missing to Verify Ul changes in all pages and work if ui designs missing
[v18]

#2 - 04/10/2024 03:53 PM - Surender Billa

- Status changed from New to In Progress

#3 - 03/12/2024 12:22 PM - Vengaiah Patcha

- Status changed from In Progress to Deployed in Dev
